> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出綁定到某個護欄策略的密鑰

> 驗證某個護欄策略當前正在哪些 API 密鑰上生效。

返回當前綁定到指定策略的所有活躍(未撤銷)API 密鑰。在生產環境中依賴某個策略之前,可用此接口確認該策略確實在你預期的密鑰上生效。

## 身份驗證

需要攜帶具有 `billing` API 密鑰作用域的 Bearer 令牌。可見範圍:作者本人或所屬組織的任意成員。

## 請求示例

<CodeGroup>
  ```bash curl theme={null}
  curl https://www.hitheo.ai/api/v1/guardrail-policies/{id}/bindings \
    -H "Authorization: Bearer $THEO_API_KEY"
  ```

  ```typescript SDK theme={null}
  const { policy_id, bindings, count } = await theo.guardrails.policies.bindings(id);
  console.log(`Policy is enforcing on ${count} key(s).`);
  ```
</CodeGroup>

## 響應

```json theme={null}
{
  "policy_id": "1f4f2c1a-22ce-4b07-9c0b-9c4f4b9b1d2e",
  "bindings": [
    {
      "key_id": "key_abc123",
      "key_name": "Production",
      "key_prefix": "theo_sk_abc12345",
      "key_org_id": null,
      "key_user_id": "user_xyz",
      "bound_at": "2026-01-15T18:24:11.000Z"
    }
  ],
  "count": 1
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.